.chat-container
  display: flex
  flex-flow: column
  background: $inner-container-background
  height: $inner-container-height
  border-radius: 0 0 10px 10px
  .messages-container
    flex: 1 1 auto
    overflow-y: scroll
  .send-container
    // margin: 10px 20px
    padding: 10px 20px
    display: flex
    input
      flex: 1 1 auto
      height: 30px
      font-size: 12px
      border: solid 2px #aaa
      border-radius: 6px


.messages-container
  .message
    display: flex
    padding: 6px
    .img
      height: 40px
      width: 40px
      border-radius: 50%
      margin-right: 10px
    .name
      font-size: 10px
      font-weight: 700
      padding-right: 6px
    .date
      font-size: 10px
    .msg
      font-size: 14px
